<?php
// pages/components/review_modal.php

use Components\Resources\Controllers\CrudController;
use Components\Models\Review;

ob_start();

echo CrudController::handle([
    'modelClass'   => Review::class,
    'selfRoute'    => 'review_modal',
    'event_prefix' => 'review',
]);

$__html = ob_get_clean();
echo $__html;
